import { writable } from 'svelte/store';

export const gpsLat = writable(0);
export const gpsLon = writable(0);
export const temperature = writable(0);
export const humidity = writable(0);
export const pressure = writable(0);
export const bsec = writable(0);
export const co2 = writable(0);
export const gas = writable(0);
export const quaternion = writable({});